postgres - asdf postgres之后 安装 rubygem: pg 无法安装的解决办法

访问量: 85

refer to:https://github.com/asdf-vm/asdf/issues/503

asdf global postgres 11.xx

然后再 gem install pg

即可。

订阅/RSS Feed

Subscribe

分类/category